body.home {
	background:#F5F5F5;
}

/* ------- Clave Fiscal ------- */
.claveFiscalBox, .claveFiscalBox2 {
	position:absolute;
	right:0;
	text-align:center;
	color:#fff;
	padding:5px;
	margin:0 !important;
	border:1px solid rgb(0, 114, 188);
}

.claveFiscalBox {
	top:0;
	bottom:0;
}

.claveFiscalBox2 {
	top:20px;
	bottom:20px;
}

.claveBK {
	background: url(../externos/home/images/claveFiscal/clavefiscalbk.jpg) center center no-repeat #002E56;
	/*padding:5px;*/
}

.CFtextTop {
	font-size:14px !important;
}

.claveFiscalBox h3, .claveFiscalBox2 h3 {
	line-height: 30px;
	font-weight: 700;
	font-size: 29px;
	color:#fff;
}

.claveFiscalBox p, .claveFiscalBox2 p {
	margin:0;
	color:#fff;
}

.claveFiscalBox a, .claveFiscalBox2 a {
	font-size:12px;
	font-weight:700;
	color:#fff !important;
	line-height:normal;
}

.claveBtn {
    width: 100%;
    border-top: 1px solid #0c90e5/*#00ff1e*/;
	border-bottom: 1px solid #0c90e5/*#00ff1e*/;
    background: /*#014d64*/#003557;
    color: #fff !important;
    font-family: inherit;
    font-size: 13px !important;
    display: block;
    cursor: pointer;
    padding: 3px;
	margin:20px 0 15px;
	font-weight:600 !important;
}

.cfText {
	line-height:normal;
	margin-top:15px !important;
}

.CFsolicitarOlvido {
	margin-bottom:70px;
}

.CFsolicitarOlvido a {
}

.CFsolicitarOlvido span {
	margin:0;
	color:#0CF;
}

.CFconsejos {
	margin-bottom:10px;
}

.CFconsejos a, .CFayuda a {
	border-bottom: 1px solid rgb(255, 126, 102);
}


@media only screen and (max-width: 900px) {
	.cfText {
		display:none;
	}
	.claveFiscalBox h3, .claveFiscalBox2 h3 {
		font-size:20px;
		line-height:20px !important;
		font-weight:700;
	}
	.claveBK {
	}
	.CFsolicitarOlvido {
		margin-bottom:15px;
	}
	.CFsolicitarOlvido span {
		display:none;
	}
	.CFsolicitarOlvido a {
		display:block;
	}
	.claveBtn {
		margin:15px 0;
	}
}

@media only screen and (max-width: 767px) {
	.claveFiscalBox, .claveFiscalBox2 {
		position:relative;
		top:auto;
		bottom:auto;
		right:auto;
		padding:5px;
		margin-bottom:10px !important;
	}
	.claveBK {
		padding:10px 10%;
	}
	.claveBtn {
		margin:15px 0;
	}
	.CFtextTop {
		display:none;
	}
	.CFsolicitarOlvido, .CFconsejos {
		margin-bottom: 5px;
	}
	.CFsolicitarOlvido span {
		display:inline;
	}
	.CFsolicitarOlvido a {
		display:inline;
	}
	.claveBtn img {
		width:15px;
	}
}

/*/* ------- Novedades ------- */

#novedades, #vencimientos, #columna3 {
	/* con 6 vencimientos */
	height:398px !important;
	/* con 7 vencimientos */
	/*height:465px !important;*/
	/* con 8 vencimientos */
	/*height:532px !important;*/
	/* con 9 vencimientos */
	/*height:600px !important;*/
}

#novedades, #vencimientos {
	width:33%;
}

#columna3 {
	width:28%;
}

@media only screen and (max-width: 767px) {
	#novedades, #vencimientos, #columna3 {
		width:100%;
	}
}

#masConsultados, #ayuda {
	height:50%;
}

#masConsultados h4, #ayuda h4 {
	height:20%;
}

#masConsultados li, #ayuda li {
	line-height:20px;
}

#masConsultados ul, #ayuda ul {
	padding: 0 !important;
	overflow:auto;
	width:100% !important;
	height:100%;
}

#novedades h4, #vencimientos h4 {
	height:10%;
}

#novedades h4, #vencimientos h4, #masConsultados h4, #ayuda h4 {
	background:#B9B7AB;;
	border-bottom:1px solid #fff;
	color:#fff;
	font-weight:600;
	padding-left:15px;
	font-size:18px;
	display:table;
	width:100%;
	margin:0;
}


@media only screen and (max-width: 950px) {
	#novedades h4, #vencimientos h4, #masConsultados h4, #ayuda h4 {
		font-size:14px;
		font-weight:600;
		padding-left: 10px;
	}
}

@media only screen and (max-width: 767px) {
	#novedades h4, #vencimientos h4, #masConsultados h4, #ayuda h4 {
		font-size:18px;
		font-weight:600;
		padding-left:15px;
	}
}

#novedades h4 span, #vencimientos h4 span, #masConsultados h4 span, #ayuda h4 span {
	display:table-cell;
	vertical-align:middle;
}
#novedades {
	color:#333;
	margin:0;
}
#novedadesCont {
	height:100%;
}
.novedad {
	border-bottom:1px solid #999;
	margin-bottom: 15px;
}

/* ------- Vencimientos ------- */

#vencimientos .units-row {
	margin-bottom:0;
}


/* ------- Btn Inferiores ------- */

#franjaBtnInferiores {
	text-align:center;
	padding:0;
}

#franjaBtnInferiores span {
	display:block;
	cursor:pointer;
}

#franjaBtnInferiores a {
	text-decoration:none;
	color:#333 !important;
}

.btnInf {
	height: 50px;
	margin-bottom:10px;
	/*border-bottom:1px solid #bbb;*/
}

.constanciaInscripcion {
	background:url(../images/accesos/constancia1.png) center center no-repeat /*#0093be*/;
}

.verificarFacturas {
	background:url(../images/accesos/verificacion1.png) center center no-repeat /*#0093be*/;
}

.consultaAportes {
	background:url(../images/accesos/consultas1.png) center center no-repeat /*#0093be*/;
}

.actividadesEconomicas {
	background:url(../images/accesos/actividades1.png) center center no-repeat /*#0093be*/;
}


/* ----------------- Accesos ----------------- */

/**/


.contBoxInfo li {
	padding:5px 0px 5px 20px !important;
}

.divBox {
	border-bottom: 1px solid rgb(170, 170, 170);
}

.divBox span {
	display:block;
}

.divBox img {
	width:100%;
	margin-bottom:10px;
}

.divBox a, .divBox div.sinTextoCopete {
	display:block;
	min-height:190px;
	text-align:center;
	background:#fff;
	padding:6px;
	text-align:left;
}

.divBoxTramite {
	height:70px;
	margin-bottom:10px;
}

.divBoxTramite.pagos{
	background:url(../images/accesos/pagos1.png) center center no-repeat #ff7e66;
}
.divBoxTramite.solicitudCuit{
	background:url(../images/accesos/solicitudCUIT.png) center center no-repeat #ff7e66;
}
.divBoxTramite.inscripcion{
	background:url(../images/accesos/constancia.png) center center no-repeat #ff7e66;
}
.divBoxTramite.otro{
	background:url(../images/accesos/consultas.png) center center no-repeat #ff7e66;
}

.divBox a.tramites .divBoxNombres {
	/*color:rgb(255, 126, 102) !important;*/
}

.divBox a.sinTextoCopete, .divBox div.sinTextoCopete {
	min-height:140px !important;
}

.divBoxNombres{	
	font-weight:600;
	font-size:16px;
	color:black;
	line-height: 20px;
	padding:0 5px;
}
.divBoxCopete{
	font-size:12px;
	color:#666;
	margin-top:6px;
	line-height: 14px;
	padding:0 5px;
}
@media only screen and (min-width: 1300px) and (max-width: 3000px) {
	.divBox a.sinTextoCopete, .divBox div.sinTextoCopete {
		min-height: 170px !important;
	}
}